/* @override http://newvision.tvi.ch/styles/layout.css */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none outside none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
:focus {
    outline: 0 none;
}
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.clearfix {
}
html[xmlns] .clearfix {
}
* html .clearfix {
    height: 1%;
}
* html .clearfix {
    height: 1%;
}
div.gmap {
    border: 1px solid #999999;
    height: 250px;
    margin-left: 10px;
    overflow: hidden;
    width: 500px;
}
ul.share {
    height: 20px;
    list-style: none outside none;
    margin: 10px;
}
ul.share li {
    float: left;
    margin-right: 10px;
}

a[href$='.doc'], a[href$='.rtf'] {
	padding: 5px 20px 5px 0;
	background: transparent url(icons/icon_doc.gif) no-repeat center right;
}

a[href$='.txt'] {
	padding: 5px 20px 5px 0;
	background: transparent url(icons/icon_txt.gif) no-repeat center right;
}

a[href$='.xls'] {
	padding: 5px 20px 5px 0;
	background: transparent url(icons/icon_xls.gif) no-repeat center right;
}

a[href$='.rss'], a[href$='.atom'] { 
	padding: 5px 20px 5px 0;
	background: transparent url(icons/icon_feed.gif) no-repeat center right;
}

a[href$='.vcard'] { 
	padding: 5px 20px 5px 0;
	background: transparent url(icons/icon_vcard.gif) no-repeat center right;
}

a[href$='.exe'] { 
	padding: 5px 20px 5px 0;
	background: transparent url(icons/icon_exe.gif) no-repeat center right;
}

a[href$='.dmg'], a[href$='.app'] { 
	padding: 5px 20px 5px 0;
	background: transparent url(icons/icon_dmg.gif) no-repeat center right;
}

a[href$='.pps'] { 
	padding: 5px 20px 5px 0;
	background: transparent url(icons/icon_pps.gif) no-repeat center right;
}

a[href$='.pdf'] { 
	padding: 5px 20px 5px 0;
	background: transparent url(icons/icon_pdf.gif) no-repeat center right;
}

a[href$='.xpi'] { 
	padding: 5px 20px 5px 0;
	background: transparent url(icons/icon_plugin.gif) no-repeat center right;
}

a[href$='.fla'], a[href$='.swf'] { 
	padding: 5px 20px 5px 0;
	background: transparent url(icons/icon_flash.gif) no-repeat center right;
}

a[href$='.zip'], a[href$='.rar'], a[href$='.gzip'], a[href$='.bzip'], a[href$='.ace'] { 
	padding: 5px 20px 5px 0;
	background: transparent url(icons/icon_archive.gif) no-repeat center right;
}
